Subject: Re: CONPACK problem.

From: [email-masked] (Mary Lee Haley)
Date: Tue, 12 May 92 08:37:44 MDT

> I don't know what progress has been made in the last few days toward
> getting "3.1.3" installed as the default version of NCAR Graphics on
> "shavano"; Mary should be able to tell you.  Meanwhile, you can try to
> use the beta version, but I can't promise that you won't have other
> kinds of problems with it.  The last I heard was that there were still
> glitches in the new C I/O package in that version.

The glitch in the I/O package has been fixed and the new version of
NCAR Graphics, version "3.1.3a" is now available on shavano for
testing.  To access it, you'll need to set your NCARG_PARAMETER_FILE
environment variable to /usr/local/ncarg3.1.3/lib/ncargparams.  You
also need to make sure the compiler looks in /usr/local/ncarg3.1.3/lib
*first* for the NCARG libraries.  You can accomplish this by including
"-L/usr/local/ncarg3.1.3/lib" on your linker line, before any other
"-L" options.  Please let me know if you have any other questions
about accessing version 3.1.3a of NCAR Graphics.

Mary